program SimpleThrdSslServer;

uses
  Forms,
  SimpleThrdSslServer1 in 'SimpleThrdSslServer1.pas' {SimpleThreadedSslServerForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSimpleThreadedSslServerForm, SimpleThreadedSslServerForm);
  Application.Run;
end.
